@media only screen and (max-width: 9999px) and (min-width: 1025px) {

    /* Header */
    .sample__nav {
        width: 100%;
    }
    
    .sample__nav--first--container {
        height: 152px;
        background-color: #F6F5FB;
    }
    
    .sample__nav--second--container {
        height: 72px;
        background-color: #2E2E38;
    }
    
    header.main__header {
        width: 100%;
        margin: 0 auto;
        height: 681px;
        background-image: url(../images/kv.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    header .header__overlay {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        height: 100%;
        display: flex;
        flex: 1;
    }
    
    .header__content {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
    }
    
    .header__content--home--title span {
        font-size: 20px;
    }
    
    .header__divider {
        height: 2px;
        background-color: #FEE600;
        width: 100%;
        max-width: 180px;
    }
    
    .header__content--sub-title {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    
    .header__content--home--title {
        margin-left: 20px;
    }
    
    .header__content--main--title--row {
        width: 100%;
        max-width: 768px;
    }
    
    .header__content--description {
        font-size: 20px;
        line-height: 27px;
    }

    .header__content--main--title span {
        color: #747480;
    }

    /*  END HEADER */
    
    
    /* office location */
    
    .graduate__candidates__container {
        padding: 100px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    
    .office--sub--title{
        flex: 1;
    }
    
    .graduate__candidates__container--office--row {
        display: flex;
        flex-direction: row;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .graduate__candidates__container--office--content {
        flex-basis: 33.33%;
        flex-wrap: wrap;
        margin-top: 60px;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .graduate__candidates__container--office--content:nth-child(9n-5), .graduate__candidates__container--office--content:nth-child(9n-8), .graduate__candidates__container--office--content:nth-child(9n-2){
        padding-left: 0px;
    }
    
    .graduate__candidates__container--office--content:nth-child(9n-3), .graduate__candidates__container--office--content:nth-child(9n-6), .graduate__candidates__container--office--content:nth-child(9n-0){
        padding-right: 0px;
    }
    
    
    .graduate__candidates__container--office--content:first-child {
        padding-left: 0px;
    }
    
    .graduate__candidates__container--office--content:nth-child(3) {
        padding-right: 0px;
    }
    
    .graduate__candidates__container--office--content--address p, .graduate__candidates__container--office--content--contact {
        font-size: 20px;
        margin-top: 20px;
    }
    /*  end office location */
    .experienced__professional__container__container {
        padding: 100px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    
    .office--sub--title{
        flex: 1;
    }
    
    .experienced__professional__container__container--office--row {
        display: flex;
        flex-direction: row;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .experienced__professional__container__container--office--content {
        flex-basis: 33.33%;
        flex-wrap: wrap;
        margin-top: 60px;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .experienced__professional__container__container--office--content:nth-child(9n-5), .experienced__professional__container__container--office--content:nth-child(9n-8), .experienced__professional__container__container--office--content:nth-child(9n-2){
        padding-left: 0px;
    }
    
    .experienced__professional__container__container--office--content:nth-child(9n-3), .experienced__professional__container__container--office--content:nth-child(9n-6), .experienced__professional__container__container--office--content:nth-child(9n-0){
        padding-right: 0px;
    }
    
    
    .experienced__professional__container__container--office--content:first-child {
        padding-left: 0px;
    }
    
    .experienced__professional__container__container--office--content:nth-child(3) {
        padding-right: 0px;
    }
    
    .experienced__professional__container__container--office--content--address p, .experienced__professional__container__container--office--content--contact {
        font-size: 20px;
        margin-top: 20px;
    }

    /* end exp prof */
    /*  end experienced professional */
    .input_form {
        background-color: #ffffff;
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        padding: 0.75em;
        width: 100%;
        color: inherit;
        border: 1px solid #707070;
    }
    
    input.input_form.graduate__candidates__container--search--input {
        border: 0px;
        text-align: left;
    }
    
    .graduate__candidates__container--sub-title.office--sub--title span {
        display: flex;
        flex: 1;
        justify-content: flex-end;
        align-items: center;
        border-bottom: 1px solid #E6E6EF;
        max-width: 330px;
        padding-bottom: 5px;
    }
    
    .graduate__candidates__container--row {
        display: flex;
        flex: 1;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }
    
    .graduate__candidates__container--row > div {
        flex-basis: 50%;
    }
    
    .graduate__candidates__container--main--title span {
        color: #3D108A;
    }
    
    span.graduate__candidates__container--register--button {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex: 1;
        font-size: 20px;
        margin-top: 25px;
    }
    
    span.graduate__candidates__container--register--button img {
        padding-left: 10px;
    }
    
    .graduate__candidates__container--office--content--address span {
        font-size: 20px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 225px;
        height: 56px;
        font-size: 20px;
        cursor: pointer;
        padding: 15px;
        align-items: center
    }
    
    span.graduate__candidates__container--graduate--button.send__message__button {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .graduate__candidates__container--button.graduate__candidates__container--graduate--button {
        display: flex;
        justify-content: center;
        margin-top: 60px;
    }
    
    span.graduate__candidates__container--graduate--button.send__message__button img {
        padding-left: 10px;
    }
    
    /*  end graduate */
    /* experienced */
    input.input_form.experienced__professional__container__container--search--input {
        border: 0px;
        text-align: right;
        background-color: transparent;
        margin-right: 15px;
    }
    
    .experienced__professional__container__container--sub-title.office--sub--title span {
        display: flex;
        flex: 1;
        justify-content: flex-end;
        align-items: center;
        border-bottom: 1px solid #E6E6EF;
        max-width: 380px;
        padding-bottom: 5px;
    }
    
    .experienced__professional__container__container--row {
        display: flex;
        flex: 1;
        align-items: center;
        justify-content: center;
        flex-direction: row;
    }
    
    .experienced__professional__container__container--row > div {
        flex-basis: 50%;
    }
    
    .experienced__professional__container__container--main--title span {
        color: #3D108A;
    }
    
    span.experienced__professional__container__container--register--button {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex: 1;
        font-size: 20px;
        margin-top: 25px;
    }
    
    span.experienced__professional__container__container--register--button img {
        padding-left: 10px;
    }
    
    .experienced__professional__container__container--office--content--address span {
        font-size: 20px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 225px;
        height: 56px;
        font-size: 20px;
        cursor: pointer;
        padding: 15px;
        align-items: center
    }
    
    span.experienced__professional__container__container--graduate--button.send__message__button {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .experienced__professional__container__container--button.experienced__professional__container__container--graduate--button {
        display: flex;
        justify-content: center;
        margin-top: 60px;
    }
    
    span.experienced__professional__container__container--graduate--button.send__message__button img {
        padding-left: 10px;
    }
    
    .experienced__professional__container {
        background-color: #F1F1F1;
    }
    
    .experienced__professional__container__container--sub-title.office--sub--title {
        display: flex;
        justify-content: flex-end;
    }
    
    span.experienced__professional__container__container--register--button {
        color: #188CE5;
    }
    /* end experience */
    
    .careers__contact__us__container--row .header__content--sub-title.office--sub--title {
        display: flex;
        flex: 1;
        align-items: center;
        justify-content: center;
    }
    
    .careers__contact__us__container--row .careers__contact__us__container--main--title {
        text-align: center;
    }
    
    .careers__contact__us__container--row .header__content--home--title{
        margin-right: 20px;
    }
    
    .careers__contact__us__container--row .header__divider {
        width: 64px;
        background-color: #2E2E38;
    }
    
    /* end contact */
    .careers__contact__us__container {
        padding: 100px 0px;
    }
    
    .careers__contact__us__container--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
        margin-right: 30px;
    }
    
    .careers__contact__us__container--icon {
        display: flex;
        flex: 1;
        flex-direction: row;
        width: 100%;
        max-width: 1219px;
        margin: 0 auto;
        justify-content: center;
        align-content: center;
        align-items: center;
        margin-top: 40px;
    }
    
    .careers__contact__us__container--icon--container {
        flex-basis: 33.33%;
        padding-left: 15px;
        padding-right: 15px;
        align-items: center;
        justify-content: center;
        display: flex;
        flex-direction: row;
    }
    
    
    /* end contact us careers */
    
    
    .careers__first__container {
        background-color: #F1F1F1;
        padding: 60px 0px;
        display: flex;
        flex: 1;
        flex-direction: row;
        align-items: center;
    }
    
    .careers__first__container--row--left{
        background-image: url(../images/career-image.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 600px;
    }
    
    .careers__first__container > div {
        flex-basis: 50%;
    }
    
    .careers__first__container--row--right {
        width: 100%;
        max-width: 810px;
        padding-left: 40px;
        padding-right: 30px;
    }
    
    p.careers__first__container--row--right--title {
        font-size: 30px;
        line-height: 37px;
        position: relative;
        z-index: 10;
        margin-top: 16px;
        margin-left: 35px;
    }
    
    .careers__first__container--row--right img {
        width: 100%;
        max-width: 50px;
        position: absolute;
        z-index: 1;
    }
    
    p.careers__first__container--row--right--description {
        margin-top: 30px;
    }
    
    .careers__first__container--graduate--candidates--content--first .header__content--sub-title.office--sub--title{
        justify-content: flex-end;
    }
    
    .careers__first__container--graduate--candidates--content--first .graduate__candidates__container--main--title {
        text-align: right;
    }
   
}
    
@media only screen and (max-width:1024px) and (min-width: 769px) {
    
        /* Header */
        .sample__nav {
            width: 100%;
        }
        
        .sample__nav--first--container {
            height: 152px;
            background-color: #F6F5FB;
        }
        
        .sample__nav--second--container {
            height: 72px;
            background-color: #2E2E38;
        }
        
        
        header.main__header {
            width: 100%;
            margin: 0 auto;
            height: 681px;
            background-image: url(../images/kv.jpg);
            background-size: cover;
            background-position: center center;
            background-repeat: no-repeat;
        }
        
        header .header__overlay {
            background-color: rgba(255,255,255,0.85);
            width: 100%;
            height: 100%;
            display: flex;
            flex: 1;
        }
        
        .header__content {
            display: flex;
            flex: 1;
            flex-direction: column;
            justify-content: center;
        }
        
        .header__content--home--title span {
            font-size: 20px;
        }
        
        .header__divider {
            height: 2px;
            background-color: #FEE600;
            width: 100%;
            max-width: 180px;
        }
        
        .header__content--sub-title {
            display: flex;
            align-items: center;
            flex-direction: row;
        }
        
        .header__content--home--title {
            margin-left: 20px;
        }
        
        
        .header__content--main--title--row {
            width: 100%;
            max-width: 768px;
        }
        
        .header__content--description {
            font-size: 20px;
            line-height: 27px;
        }

        .header__content--main--title span {
            color: #747480;
        }
        /*  END HEADER */
        
        /* office location */
        
        .graduate__candidates__container {
            padding: 100px 0px;
            display: flex;
            flex: 1;
            flex-direction: column;
        }
        
        .office--sub--title{
            flex: 1;
        }
        
        .graduate__candidates__container--office--row {
            display: flex;
            flex-direction: row;
            flex: 1;
            flex-wrap: wrap;
        }
        
        .graduate__candidates__container--office--content {
            flex-basis: 50%;
            flex-wrap: wrap;
            margin-top: 60px;
            padding-left: 10px;
            padding-right: 10px;
        }
        
        .graduate__candidates__container--office--content:nth-child(9n-5), .graduate__candidates__container--office--content:nth-child(9n-8), .graduate__candidates__container--office--content:nth-child(9n-2){
            padding-left: 0px;
        }
        
        .graduate__candidates__container--office--content:nth-child(9n-3), .graduate__candidates__container--office--content:nth-child(9n-6), .graduate__candidates__container--office--content:nth-child(9n-0){
            padding-right: 0px;
        }
        
        
        .graduate__candidates__container--office--content:first-child {
            padding-left: 0px;
        }
        
        .graduate__candidates__container--office--content:nth-child(3) {
            padding-right: 0px;
        }
        
        .graduate__candidates__container--office--content--address p, .graduate__candidates__container--office--content--contact {
            font-size: 20px;
            margin-top: 20px;
        }
        
        /*  end grad location */

        .experienced__professional__container__container {
            padding: 100px 0px;
            display: flex;
            flex: 1;
            flex-direction: column;
        }
        
        .office--sub--title{
            flex: 1;
        }
        
        .experienced__professional__container__container--office--row {
            display: flex;
            flex-direction: row;
            flex: 1;
            flex-wrap: wrap;
        }
        
        .experienced__professional__container__container--office--content {
            flex-basis: 50%;
            flex-wrap: wrap;
            margin-top: 60px;
            padding-left: 10px;
            padding-right: 10px;
        }
        
        .experienced__professional__container__container--office--content:nth-child(9n-5), .experienced__professional__container__container--office--content:nth-child(9n-8), .experienced__professional__container__container--office--content:nth-child(9n-2){
            padding-left: 0px;
        }
        
        .experienced__professional__container__container--office--content:nth-child(9n-3), .experienced__professional__container__container--office--content:nth-child(9n-6), .experienced__professional__container__container--office--content:nth-child(9n-0){
            padding-right: 0px;
        }
        
        
        .experienced__professional__container__container--office--content:first-child {
            padding-left: 0px;
        }
        
        .experienced__professional__container__container--office--content:nth-child(3) {
            padding-right: 0px;
        }
        
        .experienced__professional__container__container--office--content--address p, .experienced__professional__container__container--office--content--contact {
            font-size: 20px;
            margin-top: 20px;
        }

        /*  end experienced professional */
        .input_form {
            background-color: #ffffff;
            outline: none;
            font: inherit;
            line-height: 1;
            display: block;
            padding: 0.75em;
            width: 100%;
            color: inherit;
            border: 1px solid #707070;
        }
        
        input.input_form.graduate__candidates__container--search--input {
            border: 0px;
            text-align: left;
        }
        
        .graduate__candidates__container--sub-title.office--sub--title span {
            display: flex;
            flex: 1;
            justify-content: flex-end;
            align-items: center;
            border-bottom: 1px solid #E6E6EF;
            max-width: 330px;
            padding-bottom: 5px;
        }
        
        .graduate__candidates__container--row {
            display: flex;
            flex: 1;
            align-items: center;
            justify-content: center;
            flex-direction: row;
        }
        
        .graduate__candidates__container--row > div {
            flex-basis: 50%;
        }
        
        .graduate__candidates__container--main--title span {
            color: #3D108A;
        }
        
        span.graduate__candidates__container--register--button {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            flex: 1;
            font-size: 20px;
            margin-top: 25px;
        }
        
        span.graduate__candidates__container--register--button img {
            padding-left: 10px;
        }
        
        .graduate__candidates__container--office--content--address span {
            font-size: 20px;
        }
        
        .send__message__button {
            outline: none;
            font: inherit;
            line-height: 1;
            display: block;
            background: transparent;
            border: none;
            background-color: #FEE600;
            color: #747480;
            width: 100%;
            max-width: 225px;
            height: 56px;
            font-size: 20px;
            cursor: pointer;
            padding: 15px;
            align-items: center
        }
        
        span.graduate__candidates__container--graduate--button.send__message__button {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        
        .graduate__candidates__container--button.graduate__candidates__container--graduate--button {
            display: flex;
            justify-content: center;
            margin-top: 60px;
        }
        
        span.graduate__candidates__container--graduate--button.send__message__button img {
            padding-left: 10px;
        }
        
        /*  end graduate */
        /* experienced */
        input.input_form.experienced__professional__container__container--search--input {
            border: 0px;
            text-align: right;
            background-color: transparent;
            margin-right: 15px;
        }
        
        .experienced__professional__container__container--sub-title.office--sub--title span {
            display: flex;
            flex: 1;
            justify-content: flex-end;
            align-items: center;
            border-bottom: 1px solid #E6E6EF;
            max-width: 380px;
            padding-bottom: 5px;
        }
        
        .experienced__professional__container__container--row {
            display: flex;
            flex: 1;
            align-items: center;
            justify-content: center;
            flex-direction: row;
        }
        
        .experienced__professional__container__container--row > div {
            flex-basis: 50%;
        }
        
        .experienced__professional__container__container--main--title span {
            color: #3D108A;
        }
        
        span.experienced__professional__container__container--register--button {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            flex: 1;
            font-size: 20px;
            margin-top: 25px;
        }
        
        span.experienced__professional__container__container--register--button img {
            padding-left: 10px;
        }
        
        .experienced__professional__container__container--office--content--address span {
            font-size: 20px;
        }
        
        .send__message__button {
            outline: none;
            font: inherit;
            line-height: 1;
            display: block;
            background: transparent;
            border: none;
            background-color: #FEE600;
            color: #747480;
            width: 100%;
            max-width: 225px;
            height: 56px;
            font-size: 20px;
            cursor: pointer;
            padding: 15px;
            align-items: center
        }
        
        span.experienced__professional__container__container--graduate--button.send__message__button {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        
        .experienced__professional__container__container--button.experienced__professional__container__container--graduate--button {
            display: flex;
            justify-content: center;
            margin-top: 60px;
        }
        
        span.experienced__professional__container__container--graduate--button.send__message__button img {
            padding-left: 10px;
        }
        
        .experienced__professional__container {
            background-color: #F1F1F1;
        }
        
        .experienced__professional__container__container--sub-title.office--sub--title {
            display: flex;
            justify-content: flex-end;
        }
        
        span.experienced__professional__container__container--register--button {
            color: #188CE5;
        }
        /* end experience */
        
        .careers__contact__us__container--row .header__content--sub-title.office--sub--title {
            display: flex;
            flex: 1;
            align-items: center;
            justify-content: center;
        }
        
        .careers__contact__us__container--row .careers__contact__us__container--main--title {
            text-align: center;
        }
        
        .careers__contact__us__container--row .header__content--home--title{
            margin-right: 20px;
        }
        
        .careers__contact__us__container--row .header__divider {
            width: 64px;
            background-color: #2E2E38;
        }
        
        /* end contact */
        .careers__contact__us__container {
            padding: 100px 0px;
        }
        
        .careers__contact__us__container--icon--image {
            background-color: #FEE600;
            width: 100%;
            height: 78px;
            display: flex;
            align-items: center;
            justify-content: center;
            max-width: 90px;
            margin-right: 30px;
        }
        
        .careers__contact__us__container--icon {
            display: flex;
            flex: 1;
            flex-direction: row;
            width: 100%;
            max-width: 1219px;
            margin: 0 auto;
            justify-content: center;
            align-content: center;
            align-items: center;
            margin-top: 40px;
        }
        
        .careers__contact__us__container--icon--container {
            flex-basis: 33.33%;
            padding-left: 15px;
            padding-right: 15px;
            align-items: center;
            justify-content: center;
            display: flex;
            flex-direction: row;
        }
        
        
        /* end contact us careers */
        
        
        .careers__first__container {
            background-color: #F1F1F1;
            padding: 60px 0px;
            display: flex;
            flex: 1;
            flex-direction: row;
            align-items: center;
        }
        
        .careers__first__container--row--left{
            background-image: url(../images/career-image.png);
            background-position: center center;
            background-repeat: no-repeat;
            background-size: cover;
            height: 600px;
        }
        
        .careers__first__container > div {
            flex-basis: 50%;
        }
        
        .careers__first__container--row--right {
            width: 100%;
            max-width: 810px;
            padding-left: 40px;
            padding-right: 30px;
        }
        
        p.careers__first__container--row--right--title {
            font-size: 30px;
            line-height: 37px;
            position: relative;
            z-index: 10;
            margin-top: 16px;
            margin-left: 35px;
        }
        
        .careers__first__container--row--right img {
            width: 100%;
            max-width: 50px;
            position: absolute;
            z-index: 1;
        }
        
        p.careers__first__container--row--right--description {
            margin-top: 30px;
        }
        
        .careers__first__container--graduate--candidates--content--first .header__content--sub-title.office--sub--title{
            justify-content: flex-end;
        }
        
        .careers__first__container--graduate--candidates--content--first .graduate__candidates__container--main--title {
            text-align: right;
        }

}
    
@media only screen and (max-width: 768px) and (min-width: 481px) {
    h3 {
        font-size: 30px;
        line-height: 37px;
    }

    h1{
        font-size: 45px;
        margin: 0px;
        line-height: 53px;
    }
    
    h2 {
        font-size: 35px;
        line-height: 42px;
    }
       
    /* Header */
    .sample__nav {
        width: 100%;
    }
    
    .sample__nav--first--container {
        display: none;
    }
    
    .sample__nav--second--container {
        height: 72px;
        background-color: #2E2E38;
    }
    
    
    header.main__header {
        width: 100%;
        margin: 0 auto;
        height: 681px;
        background-image: url(../images/kv.jpg);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    header .header__overlay {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        height: 100%;
        display: flex;
        flex: 1;
    }
    
    .header__content {
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
    }
    
    .header__content--home--title span {
        font-size: 20px;
    }
    
    .header__divider {
        height: 2px;
        background-color: #FEE600;
        width: 100%;
        max-width: 89px;
    }
    
    .header__content--sub-title {
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    
    .header__content--home--title {
        margin-left: 20px;
    }
    
    
    .header__content--main--title--row {
        width: 100%;
        max-width: 768px;
    }
    
    .header__content--description {
        font-size: 15px;
        line-height: 23px;
    }
    /*  END HEADER */
 
    
/* office location */
.graduate__candidates__container {
    padding: 100px 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.office--sub--title{
    flex: 1;
}

.graduate__candidates__container--office--row {
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-wrap: wrap;
}

.graduate__candidates__container--office--content {
    flex-basis: 50%;
    flex-wrap: wrap;
    margin-top: 60px;
}

.graduate__candidates__container--office--content:nth-child(odd) {
    padding-right: 15px;
}

.graduate__candidates__container--office--content:nth-child(even) {
    padding-left: 15px;
}


.graduate__candidates__container--office--content:first-child {
    padding-left: 0px;
}

.graduate__candidates__container--office--content:nth-child(3) {
    padding-right: 0px;
}

.graduate__candidates__container--office--content--address p, .graduate__candidates__container--office--content--contact {
    font-size: 20px;
    margin-top: 20px;
}
    
/*  end grad location */

.experienced__professional__container__container {
    padding: 100px 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.office--sub--title{
    flex: 1;
}

.experienced__professional__container__container--office--row {
    display: flex;
    flex-direction: row;
    flex: 1;
    flex-wrap: wrap;
}

.experienced__professional__container__container--office--content {
    flex-basis: 100%;
    flex-wrap: wrap;
    margin-top: 60px;
}

.experienced__professional__container__container--office--content:nth-child(odd) {
    padding-right: 0px;
}

.experienced__professional__container__container--office--content:nth-child(even) {
    padding-left: 0px;
}

.experienced__professional__container__container--office--content:first-child {
    padding-left: 0px;
}

.experienced__professional__container__container--office--content:nth-child(3) {
    padding-right: 0px;
}

.experienced__professional__container__container--office--content--address p, .experienced__professional__container__container--office--content--contact {
    font-size: 15px;
    line-height: 23px;
    margin-top: 20px;
}

/* end exp */

.input_form {
    background-color: #ffffff;
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    padding: 0.75em;
    width: 100%;
    color: inherit;
    border: 1px solid #707070;
}

input.input_form.graduate__candidates__container--search--input {
    border: 0px;
    text-align: left;
}

.graduate__candidates__container--sub-title.office--sub--title span {
    display: flex;
    flex: 1;
    justify-content: flex-end;
    align-items: center;
    border-bottom: 1px solid #E6E6EF;
    max-width: 100%;
    padding-bottom: 5px;
}

.graduate__candidates__container--sub-title.office--sub--title{
    width: 100%;
    margin-top: 20px;
}

.graduate__candidates__container--row {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
}

.graduate__candidates__container--row > div {
    flex-basis: 100%;
    width: 100%;
}

.graduate__candidates__container--main--title span {
    color: #3D108A;
}

span.graduate__candidates__container--register--button {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex: 1;
    font-size: 20px;
    margin-top: 25px;
}

span.graduate__candidates__container--register--button img {
    padding-left: 10px;
}

.graduate__candidates__container--office--content--address span {
    font-size: 20px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 225px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
    padding: 15px;
    align-items: center
}

span.graduate__candidates__container--graduate--button.send__message__button {
    display: flex;
    align-items: center;
    justify-content: center;
}

.graduate__candidates__container--button.graduate__candidates__container--graduate--button {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

span.graduate__candidates__container--graduate--button.send__message__button img {
    padding-left: 10px;
}

/*  end graduate */
/* experienced */
input.input_form.experienced__professional__container__container--search--input {
    border: 0px;
    text-align: left;
    background-color: transparent;
    margin-right: 15px;
}

.experienced__professional__container__container--sub-title.office--sub--title span {
    display: flex;
    flex: 1;
    justify-content: flex-end;
    align-items: center;
    border-bottom: 1px solid #E6E6EF;
    max-width: 100%;
    padding-bottom: 5px;
}

.experienced__professional__container__container--row {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.experienced__professional__container__container--sub-title.office--sub--title {
    margin-top: 20px;
    width: 100%;
}

.experienced__professional__container__container--row > div {
    flex-basis: 50%;
}

.experienced__professional__container__container--main--title span {
    color: #3D108A;
}

span.experienced__professional__container__container--register--button {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex: 1;
    font-size: 20px;
    margin-top: 25px;
}

span.experienced__professional__container__container--register--button img {
    padding-left: 10px;
}

.experienced__professional__container__container--office--content--address span {
    font-size: 20px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    display: block;
    background: transparent;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 225px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
    padding: 15px;
    align-items: center
}

span.experienced__professional__container__container--graduate--button.send__message__button {
    display: flex;
    align-items: center;
    justify-content: center;
}

.experienced__professional__container__container--button.experienced__professional__container__container--graduate--button {
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

span.experienced__professional__container__container--graduate--button.send__message__button img {
    padding-left: 10px;
}

.experienced__professional__container {
    background-color: #F1F1F1;
}

.experienced__professional__container__container--sub-title.office--sub--title {
    display: flex;
    justify-content: flex-end;
}

span.experienced__professional__container__container--register--button {
    color: #188CE5;
}
/* end experience */

.careers__contact__us__container--row .header__content--sub-title.office--sub--title {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: center;
}

.careers__contact__us__container--row .careers__contact__us__container--main--title {
    text-align: center;
}

.careers__contact__us__container--row .header__content--home--title{
    margin-right: 20px;
}

.careers__contact__us__container--row .header__divider {
    width: 64px;
    background-color: #2E2E38;
}

/* end contact */
.careers__contact__us__container {
    padding: 100px 0px;
}

.careers__contact__us__container--icon--image {
    background-color: #FEE600;
    width: 100%;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 90px;
}

.careers__contact__us__container--icon {
    display: flex;
    flex: 1;
    flex-direction: column;
    width: 100%;
    max-width: 1219px;
    margin: 0 auto;
    justify-content: center;
    align-content: center;
    align-items: center;
    margin-top: 40px;
}

.careers__contact__us__container--icon--container {
    padding-left: 15px;
    padding-right: 15px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex: 1;
    flex-basis: 100%;
    flex-direction: column;
}


/* end contact us careers */


.careers__first__container {
    background-color: #F1F1F1;
    padding: 60px 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
}

.careers__first__container--row--left {
    background-image: url(../images/career-image.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 300px;
    max-width: 100%;
    width: 82%;
}

.careers__first__container--row--right {
    width: 100%;
    max-width: 810px;
    padding-left: 40px;
    padding-right: 30px;
    margin-top: 30px;
}

p.careers__first__container--row--right--title {
    font-size: 30px;
    line-height: 37px;
    position: relative;
    z-index: 10;
    margin-top: 16px;
    margin-left: 35px;
}

.careers__first__container--row--right img {
    width: 100%;
    max-width: 50px;
    position: absolute;
    z-index: 1;
}

p.careers__first__container--row--right--description {
    margin-top: 30px;
}

.careers__first__container--graduate--candidates--content--first .graduate__candidates__container--main--title {
    text-align: left;
}

.careers__contact__us__container--icon--description {
    margin-top: 20px;
    text-align: center;
}

.careers__contact__us__container--icon--container:not(:first-child) {
    margin-top: 20px;
}
}

@media only screen and (max-width: 480px) and (min-width: 1px){
        h3 {
            font-size: 30px;
            line-height: 37px;
        }
    
        h1{
            font-size: 45px;
            margin: 0px;
            line-height: 53px;
        }
        
        h2 {
            font-size: 35px;
            line-height: 42px;
        }
           
        /* Header */
        .sample__nav {
            width: 100%;
        }
        
        .sample__nav--first--container {
            display: none;
        }
        
        .sample__nav--second--container {
            height: 72px;
            background-color: #2E2E38;
        }
        
        
        header.main__header {
            width: 100%;
            margin: 0 auto;
            height: 681px;
            background-image: url(../images/kv.jpg);
            background-size: cover;
            background-position: center center;
            background-repeat: no-repeat;
        }
        
        header .header__overlay {
            background-color: rgba(255,255,255,0.85);
            width: 100%;
            height: 100%;
            display: flex;
            flex: 1;
        }
        
        .header__content {
            display: flex;
            flex: 1;
            flex-direction: column;
            justify-content: center;
        }
        
        .header__content--home--title span {
            font-size: 20px;
        }
        
        .header__divider {
            height: 2px;
            background-color: #FEE600;
            width: 100%;
            max-width: 89px;
        }
        
        .header__content--sub-title {
            display: flex;
            align-items: center;
            flex-direction: row;
        }
        
        .header__content--home--title {
            margin-left: 20px;
        }
        
        
        .header__content--main--title--row {
            width: 100%;
            max-width: 768px;
        }
        
        .header__content--description {
            font-size: 15px;
            line-height: 23px;
        }
        /*  END HEADER */
     
        
    /* office location */
    
    .graduate__candidates__container {
        padding: 100px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    
    .office--sub--title{
        flex: 1;
    }
    
    .graduate__candidates__container--office--row {
        display: flex;
        flex-direction: row;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .graduate__candidates__container--office--content {
        flex-basis: 100%;
        flex-wrap: wrap;
        margin-top: 60px;
    }
    
    .graduate__candidates__container--office--content:nth-child(odd) {
        padding-right: 0px;
    }
    
    .graduate__candidates__container--office--content:nth-child(even) {
        padding-left: 0px;
    }
    
    .graduate__candidates__container--office--content:first-child {
        padding-left: 0px;
    }
    
    .graduate__candidates__container--office--content:nth-child(3) {
        padding-right: 0px;
    }
    
    .graduate__candidates__container--office--content--address p, .graduate__candidates__container--office--content--contact {
        font-size: 15px;
        line-height: 23px;
        margin-top: 20px;
    }
        
    /*  end grad location */

    .experienced__professional__container__container {
        padding: 100px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
    }
    
    .office--sub--title{
        flex: 1;
    }
    
    .experienced__professional__container__container--office--row {
        display: flex;
        flex-direction: row;
        flex: 1;
        flex-wrap: wrap;
    }
    
    .experienced__professional__container__container--office--content {
        flex-basis: 100%;
        flex-wrap: wrap;
        margin-top: 60px;
    }
    
    .experienced__professional__container__container--office--content:nth-child(odd) {
        padding-right: 0px;
    }
    
    .experienced__professional__container__container--office--content:nth-child(even) {
        padding-left: 0px;
    }
    
    .experienced__professional__container__container--office--content:first-child {
        padding-left: 0px;
    }
    
    .experienced__professional__container__container--office--content:nth-child(3) {
        padding-right: 0px;
    }
    
    .experienced__professional__container__container--office--content--address p, .experienced__professional__container__container--office--content--contact {
        font-size: 15px;
        line-height: 23px;
        margin-top: 20px;
    }

    /* end exp */

    .input_form {
        background-color: #ffffff;
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        padding: 0.75em;
        width: 100%;
        color: inherit;
        border: 1px solid #707070;
    }
    
    input.input_form.graduate__candidates__container--search--input {
        border: 0px;
        text-align: left;
    }
    
    .graduate__candidates__container--sub-title.office--sub--title span {
        display: flex;
        flex: 1;
        justify-content: flex-end;
        align-items: center;
        border-bottom: 1px solid #E6E6EF;
        max-width: 100%;
        padding-bottom: 5px;
    }

    .graduate__candidates__container--sub-title.office--sub--title{
        width: 100%;
        margin-top: 20px;
    }
    
    .graduate__candidates__container--row {
        display: flex;
        flex: 1;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
    }
    
    .graduate__candidates__container--row > div {
        flex-basis: 100%;
        width: 100%;
    }
    
    .graduate__candidates__container--main--title span {
        color: #3D108A;
    }
    
    span.graduate__candidates__container--register--button {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex: 1;
        font-size: 20px;
        margin-top: 25px;
    }
    
    span.graduate__candidates__container--register--button img {
        padding-left: 10px;
    }
    
    .graduate__candidates__container--office--content--address span {
        font-size: 20px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 225px;
        height: 56px;
        font-size: 20px;
        cursor: pointer;
        padding: 15px;
        align-items: center
    }
    
    span.graduate__candidates__container--graduate--button.send__message__button {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .graduate__candidates__container--button.graduate__candidates__container--graduate--button {
        display: flex;
        justify-content: center;
        margin-top: 60px;
    }
    
    span.graduate__candidates__container--graduate--button.send__message__button img {
        padding-left: 10px;
    }
    
    /*  end graduate */
    /* experienced */
    input.input_form.experienced__professional__container__container--search--input {
        border: 0px;
        text-align: left;
        background-color: transparent;
        margin-right: 15px;
    }
    
    .experienced__professional__container__container--sub-title.office--sub--title span {
        display: flex;
        flex: 1;
        justify-content: flex-end;
        align-items: center;
        border-bottom: 1px solid #E6E6EF;
        max-width: 380px;
        padding-bottom: 5px;
    }
    
    .experienced__professional__container__container--row {
        display: flex;
        flex: 1;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .experienced__professional__container__container--sub-title.office--sub--title {
        margin-top: 20px;
        width: 100%;
    }
    
    .experienced__professional__container__container--row > div {
        flex-basis: 50%;
    }
    
    .experienced__professional__container__container--main--title span {
        color: #3D108A;
    }
    
    span.experienced__professional__container__container--register--button {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex: 1;
        font-size: 20px;
        margin-top: 25px;
    }
    
    span.experienced__professional__container__container--register--button img {
        padding-left: 10px;
    }
    
    .experienced__professional__container__container--office--content--address span {
        font-size: 20px;
    }
    
    .send__message__button {
        outline: none;
        font: inherit;
        line-height: 1;
        display: block;
        background: transparent;
        border: none;
        background-color: #FEE600;
        color: #747480;
        width: 100%;
        max-width: 225px;
        height: 56px;
        font-size: 20px;
        cursor: pointer;
        padding: 15px;
        align-items: center
    }
    
    span.experienced__professional__container__container--graduate--button.send__message__button {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .experienced__professional__container__container--button.experienced__professional__container__container--graduate--button {
        display: flex;
        justify-content: center;
        margin-top: 60px;
    }
    
    span.experienced__professional__container__container--graduate--button.send__message__button img {
        padding-left: 10px;
    }
    
    .experienced__professional__container {
        background-color: #F1F1F1;
    }
    
    .experienced__professional__container__container--sub-title.office--sub--title {
        display: flex;
        justify-content: flex-end;
    }
    
    span.experienced__professional__container__container--register--button {
        color: #188CE5;
    }
    /* end experience */
    
    .careers__contact__us__container--row .header__content--sub-title.office--sub--title {
        display: flex;
        flex: 1;
        align-items: center;
        justify-content: center;
    }
    
    .careers__contact__us__container--row .careers__contact__us__container--main--title {
        text-align: center;
    }
    
    .careers__contact__us__container--row .header__content--home--title{
        margin-right: 20px;
    }
    
    .careers__contact__us__container--row .header__divider {
        width: 64px;
        background-color: #2E2E38;
    }
    
    /* end contact */
    .careers__contact__us__container {
        padding: 100px 0px;
    }
    
    .careers__contact__us__container--icon--image {
        background-color: #FEE600;
        width: 100%;
        height: 78px;
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 90px;
    }
    
    .careers__contact__us__container--icon {
        display: flex;
        flex: 1;
        flex-direction: column;
        width: 100%;
        max-width: 1219px;
        margin: 0 auto;
        justify-content: center;
        align-content: center;
        align-items: center;
        margin-top: 40px;
    }
    
    .careers__contact__us__container--icon--container {
        padding-left: 15px;
        padding-right: 15px;
        align-items: center;
        justify-content: center;
        display: flex;
        flex: 1;
        flex-basis: 100%;
        flex-direction: column;
    }
    
    
    /* end contact us careers */
    
    
    .careers__first__container {
        background-color: #F1F1F1;
        padding: 60px 0px;
        display: flex;
        flex: 1;
        flex-direction: column;
        align-items: center;
    }
    
    .careers__first__container--row--left {
        background-image: url(../images/career-image.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        height: 300px;
        max-width: 100%;
        width: 82%;
    }
    
    .careers__first__container--row--right {
        width: 100%;
        max-width: 810px;
        padding-left: 40px;
        padding-right: 30px;
        margin-top: 30px;
    }
    
    p.careers__first__container--row--right--title {
        font-size: 30px;
        line-height: 37px;
        position: relative;
        z-index: 10;
        margin-top: 16px;
        margin-left: 35px;
    }
    
    .careers__first__container--row--right img {
        width: 100%;
        max-width: 50px;
        position: absolute;
        z-index: 1;
    }
    
    p.careers__first__container--row--right--description {
        margin-top: 30px;
    }

    .careers__first__container--graduate--candidates--content--first .graduate__candidates__container--main--title {
        text-align: left;
    }

    .careers__contact__us__container--icon--description {
        margin-top: 20px;
        text-align: center;
    }

    .careers__contact__us__container--icon--container:not(:first-child) {
        margin-top: 20px;
    }
}